body{
	color:#666;
}
.clear {
	clear: both;
}

#links{
	text-align: right;
	color: #fff;
}

#links a:hover{
	text-decoration: underline;
}
#feature {
	background: #fff;
	position: relative;
	border-bottom: 3px solid #9e6a87;
	margin-bottom: 38px;
	background-image:url('../images/gradientbg.jpg');
	background-position:bottom;
	background-repeat: repeat-x;

}
/*
#feature-bg2{
	width:235px;
	height:157px;
	bottom:0px;
	margin-left: 700px;
	position:absolute;
	z-index:1;
	background-image:url('../images/banner_bg2.jpg');
	
	
}*/
#feature-bg1 {
	width:462px;
	height:205px;
	bottom:0px;
	margin-left: 505px;
	position:absolute;
	z-index:1;
	background-image:url('../images/banner_bg1.jpg');
	
}/*
#feature-bg1 {
	width:538px;
	height:196px;
	bottom:8px;
	position:absolute;
	z-index:1;
	background-image:url('../images/banner_bg3.png');
	margin-left: 440px;
}*/
#feature-left{
	margin-top: 170px;
	z-index:2;
	position:relative; /*activates z-order*/
	color: #703b57;
}
#feature-left p{
	width: 460px;
}

.featuretext{
	font-size: 18px;
	color: #666;
}

h1 {
	color: #703b57;
	font-size: 5.2em;
}
h1#blendyknitssocks{
	text-indent: -6px;
	border-bottom: 1px dashed #c5a6b7;
}
h2 {
	color: #703b57;
	font-size: 3em;
	padding-bottom: 8px;
	border-bottom: 1px dashed #c5a6b7;
}
h3{
	margin-bottom: 10px;
}
h4{
	font-size: 14px;
	margin-top: 10px;
	margin-bottom: 0px;
	/*border-bottom: 1px solid #ddd;*/
	color: #703b57;
	
}
a.button{
	display:block;
	width:203px;
	text-indent: -9999px;
}


/**/

#image_container{
	margin-left: 0px;
}

#image{
	margin-bottom: 20px;
	border: 1px solid #999;
	margin-right: 9px;
	margin-left: 9px;
}
#image.alpha{
	margin-left: -1px;
}
#image.omega{
	margin-right: -1px;
}

#about p{
	max-width: 580px;
}

#pattern {
	width: 200px;
	background-color: #ede6f8;
	padding: 10px;
	margin-bottom: 20px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#pattern img {
	border: 3px solid #fff;
	
}
#trackingpixel {
	border: 0px solid #fff;
	display: none;
}